h1 {
	font-size:14pt;
         font-family: arial;
         color:#5F0000;
         font:strong;
         position:absolute;left:150px;
   }
h2
	{
         font-size:13pt;
         font-family: arial;
         color:#5F00000;
         font:strong;
         }
h3
	{
         font-size:12pt;
         font-family: arial;
         color:#5F0000;
         font:strong;
         }
h4
	{
         font-size:11pt;
         font-family: arial;
         color:#5F0000;
         font:strong;
         }

body
	{
          font-family:arial;
          color:#000000;
          font:11pt;
           }

div
	{
          font-family:arial;
          color:#000000;
          font:11pt;
         }


/*   class definition für ueberschriften   */
.hn {position:absolute;left:150px;}
/*   class definition für normalen text   */
.textn {position:absolute;left:1500px;}

/*   class definition für spaltentext linke spalte veranstaltungsplan   */
.textl {position:absolute;left:150px;right:250px;}

/*   class definition für spaltentext rechte spalte veranstaltungsplan   */
.textr {position:absolute;left:300px;}

/*   alle Grafiken ohne Rand   */
img {border:0px;}